Affected packages

Packages affected by libavif upgrade from 0.9.1-2.fc35 to 0.9.2-1.fc35 (in Fedora 35)
Package Current state Build Distance Build time
python-matplotlib build 3 a month ago
yosys build 3 a month ago
root build 3 2 months ago
python-mplcairo build 4 a month ago
opendbx build 4 a month ago
python-networkx build 4 a month ago
rubygem-activestorage build None a month ago
pfstools build None a month ago
erlang-riak_client build None a month ago
openqa build None 2 months ago

Disclaimer

This page shows packages in Fedora 35 which buildability was possibly affected by libavif upgrade from 0.9.1-2.fc35 to 0.9.2-1.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.